
 /*SITE SPECIFIC CSS*/

.journal-bg {
  	background-color: #204d39; 
}
.navbar {
	background-color: #29f392;
}

.navbar-menu a, .navbar-menu .site-menu-item .desktop-nav-arrow, .navbar-search-advanced a, .navbar-search-collapsed i, .navbar-search-close {
	color: #2a2a2a;
    -webkit-font-smoothing: initial;
}
.navbar-search-close:hover {
	text-decoration: underline;
}
@media only screen and (min-width: 930px) {
	.navbar-search {
		border: 1px solid #c8cede;
    	margin-top: 6px;
	}
}
.journal-header .journal-logo {
    width: 600px;
}
.journal-header .society-logo {
    width: 64px; 
}


.widget-dynamic__underbar.journal-bg {
	background-color: #29f392;
}


#cloudCMS .panels .widget-dynamic-title::after, #cloudCMS .panels .widgetHead h2::after, #cloudCMS .rowHead h2::after, #cloudCMS .panels .widgetHead h2::after, #cloudCMS .rowHead h2::after {
	background-color: #1a1a1a;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) {
	background-color: #29f392;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) .rowHead h2, #cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) .rowHead h2 {
	color: #ffffff;
}
#cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) .rowHead h2::after, #cloudCMS .row:nth-child(4):not(.rowForRelatedTitles) .rowHead h2::after {
	background-color: #ffffff;
}
.journal-footer.journal-bg {
	background-color: #204d39;
}
img.journal-footer-affiliations-logo {
	width: 230px;
}

/* 
@media(min-width: 930px) {
	.journal-header .center-inner-row {
		padding-bottom: 18px;
		padding-top: 10px;
	}
	.journal-header {
    	background-image: url(https://academic.oup.com/data/sitebuilderassetsoriginals/live/images/fems-journals/navbarGraphic.gif);
    	background-repeat: repeat-x;
    	background-position: bottom;
	}
	img#logo-FEMSJournals {
    	position: relative;
   		top: 2px;
	}
	.pg_index .location-main-content>.widget-dynamic>.widget-dynamic-inner-wrap>.widget-dynamic[data-count]:nth-child(4):not(.row-related-titles){
		background-image: url(https://academic.oup.com/data/sitebuilderassetsoriginals/live/images/fems-journals/texture.jpg);
		background-color: none;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: top center;	
	}	
} */


@media (min-width: 1100px) {
	.row-hero-panel .widget-SelfServeContent:first-child .homepage-panel-text {
    	background: rgba(0,0,0,.75);
	}
	.row-hero-panel .widget-SelfServeContent:first-child h2, .row-hero-panel .widget-SelfServeContent:first-child p {
    color: #ffffff;
	}
}